//outputs a 60Hz square wave on D3 of an ATtiny45/85

const int phase = 3;

void setup() {
  pinMode(phase, OUTPUT);

}

void loop() {
  digitalWrite(phase, HIGH);
  delay(16);
  digitalWrite(phase, LOW);
  delay(16);

}
